.ctr_buttons .block_cap_title {
	font-size: 10px;
	line-height: 19px;
}

.ctr_buttons {
	position: relative;
	width: 170px;
	float: right;
	z-index: 100;
	margin-bottom: 24px;
}

.expandable_menu {
	position: absolute;
	width: 100%;
}

.ctr_btn {
	margin: 1px;
	font-size: 11px;
	border: 1px solid #EEEEEE;
	padding: 2px;
}

.forum_thumb {
	width: 70px;
	text-align: center;
	padding: 20px 5px 5px;
	vertical-align: top;
}

.new_post {
	float: right;
	margin-left: 2px;
}

.time, .system_buttons {
	text-align: right;
	padding: 4px 2px;
}

.edited {
	color: #5ecd5e;
	font-size: 11px;
	text-align: right;
}

.expandable_menu .block {
	margin-bottom: 0px;
}

.post_text {
	width: 692px;
	word-wrap: break-word;
}

.attachments {
	width: 692px;
	word-wrap: break-word;
}

.forum_topic .block_cap {
	overflow: hidden;
}

td.list_item {
	width: 734px;
}

.forum_topic .list_item, .forum_topic .list_item td {
	border-bottom: none;
}

.forum_topic .expandable_menu {
	top: -40px;
}

.forum_topic .expandable_menu h3 {
	color: #fff;
}

.forum_topic .expandable_menu .block {
	background: #93a9c4;
	padding: 1px 4px;
	color: #fff;
	border: 1px solid #6c829b;
}

.forum_topic .expandable_menu .block_cap {
	margin-bottom: 0;
}

.forum_topic .expandable_menu .block_cap_c {
	padding-right: 0px;
}

.forum_topic .expandable_menu .menu-vertical {
	margin-top: 12px;
}

.forum_topic .block_cap_c {
	padding-right: 181px;
	min-height: 19px;
}

.forum_topic .expandable_menu .block_body {
	background: #93a9c4;
}

.forum_topic .expandable_menu .block_expand, .forum_topic .expandable_menu .block_collapse {
	margin-top: 2px;
}

.forum_topic .ctr_btn {
	border-color: transparent;
}

.forum_post_list .post_list {
	border: none;
	background: rgba(252, 250, 249, 0.7);
}

